Index: main/LostHavenRPG.java
===================================================================
--- main/LostHavenRPG.java	(revision 8edd04e287f45041eeee2cb294847453e4c6aac4)
+++ main/LostHavenRPG.java	(revision b2d7893da9fa84a56da5703be7a5610992874d30)
@@ -122,5 +122,5 @@
       this.auxState = AuxState.None;
       loadMapElements();
-      this.imgMap = ImageIO.read(getClass().getResource("../images/mapLarge.png"));
+      this.imgMap = ImageIO.read(getClass().getResource("/images/mapLarge.png"));
       map = new Map("map.png", "structInfo2.txt", landMap, structMap, true);
       this.startPoint = new Point(7050, 6150);
@@ -165,13 +165,13 @@
     Animation anmTitle = new Animation("title", 144, 0, 512, 95, 83, true);
     try {
-      anmTitle.addFrame(ImageIO.read(getClass().getResource("../images/Frame1.png")));
-      anmTitle.addFrame(ImageIO.read(getClass().getResource("../images/Frame2.png")));
-      anmTitle.addFrame(ImageIO.read(getClass().getResource("../images/Frame3.png")));
-      anmTitle.addFrame(ImageIO.read(getClass().getResource("../images/Frame4.png")));
-      anmTitle.addFrame(ImageIO.read(getClass().getResource("../images/Frame5.png")));
-      imgSub = ImageIO.read(getClass().getResource("../images/imgSub.png"));
-      imgAdd = ImageIO.read(getClass().getResource("../images/imgAdd.png"));
-      imgSkillSub = ImageIO.read(getClass().getResource("../images/imgSkillSub.png"));
-      imgSkillAdd = ImageIO.read(getClass().getResource("../images/imgSkillAdd.png"));
+      anmTitle.addFrame(ImageIO.read(getClass().getResource("/images/Frame1.png")));
+      anmTitle.addFrame(ImageIO.read(getClass().getResource("/images/Frame2.png")));
+      anmTitle.addFrame(ImageIO.read(getClass().getResource("/images/Frame3.png")));
+      anmTitle.addFrame(ImageIO.read(getClass().getResource("/images/Frame4.png")));
+      anmTitle.addFrame(ImageIO.read(getClass().getResource("/images/Frame5.png")));
+      imgSub = ImageIO.read(getClass().getResource("/images/imgSub.png"));
+      imgAdd = ImageIO.read(getClass().getResource("/images/imgAdd.png"));
+      imgSkillSub = ImageIO.read(getClass().getResource("/images/imgSkillSub.png"));
+      imgSkillAdd = ImageIO.read(getClass().getResource("/images/imgSkillAdd.png"));
     } catch (IOException ioe) {
       ioe.printStackTrace();
@@ -322,5 +322,5 @@
       for (int x = 0; x < this.wndTutorials.length; x++) {
         this.wndTutorials[x] = new Window("tut" + x, 0, 0, 800, 600, true);
-        this.wndTutorials[x].add(new Button("screen", 0, 0, 800, 600, ImageIO.read(getClass().getResource("../images/Tutorial/ss" + (x + 1) + ".png"))));
+        this.wndTutorials[x].add(new Button("screen", 0, 0, 800, 600, ImageIO.read(getClass().getResource("/images/Tutorial/ss" + (x + 1) + ".png"))));
         this.wndTutorials[x].add(this.wndTutOptions);
         MultiTextbox multiTextbox = new MultiTextbox("text", 305, 5, 490, 100, "", false, font12, metrics);
@@ -432,12 +432,12 @@
     try {
       imgBow = new BufferedImage[8];
-      imgBow[0] = ImageIO.read(getClass().getResource("../images/projectiles/bowNN.png"));
-      imgBow[1] = ImageIO.read(getClass().getResource("../images/projectiles/bowNE.png"));
-      imgBow[2] = ImageIO.read(getClass().getResource("../images/projectiles/bowEE.png"));
-      imgBow[3] = ImageIO.read(getClass().getResource("../images/projectiles/bowSE.png"));
-      imgBow[4] = ImageIO.read(getClass().getResource("../images/projectiles/bowSS.png"));
-      imgBow[5] = ImageIO.read(getClass().getResource("../images/projectiles/bowSW.png"));
-      imgBow[6] = ImageIO.read(getClass().getResource("../images/projectiles/bowWW.png"));
-      imgBow[7] = ImageIO.read(getClass().getResource("../images/projectiles/bowNW.png"));
+      imgBow[0] = ImageIO.read(getClass().getResource("/images/projectiles/bowNN.png"));
+      imgBow[1] = ImageIO.read(getClass().getResource("/images/projectiles/bowNE.png"));
+      imgBow[2] = ImageIO.read(getClass().getResource("/images/projectiles/bowEE.png"));
+      imgBow[3] = ImageIO.read(getClass().getResource("/images/projectiles/bowSE.png"));
+      imgBow[4] = ImageIO.read(getClass().getResource("/images/projectiles/bowSS.png"));
+      imgBow[5] = ImageIO.read(getClass().getResource("/images/projectiles/bowSW.png"));
+      imgBow[6] = ImageIO.read(getClass().getResource("/images/projectiles/bowWW.png"));
+      imgBow[7] = ImageIO.read(getClass().getResource("/images/projectiles/bowNW.png"));
       BufferedReader in = new BufferedReader(new FileReader("items.txt"));
       while (in.ready()) {
@@ -487,8 +487,8 @@
     waterSprites = loadSprites("water");
     try {
-      passiveAura = ImageIO.read(getClass().getResource("../images/spells/auras/passiveAura.png"));
-      thornsAura = ImageIO.read(getClass().getResource("../images/spells/auras/thornsAura.png"));
-      confuseAura = ImageIO.read(getClass().getResource("../images/spells/auras/confuseAura.png"));
-      sandAura = ImageIO.read(getClass().getResource("../images/spells/auras/sandAura.png"));
+      passiveAura = ImageIO.read(getClass().getResource("/images/spells/auras/passiveAura.png"));
+      thornsAura = ImageIO.read(getClass().getResource("/images/spells/auras/thornsAura.png"));
+      confuseAura = ImageIO.read(getClass().getResource("/images/spells/auras/confuseAura.png"));
+      sandAura = ImageIO.read(getClass().getResource("/images/spells/auras/sandAura.png"));
     } catch (IOException ioe) {
       ioe.printStackTrace();
@@ -499,12 +499,12 @@
     BufferedImage[] sprites = new BufferedImage[8];
     try {
-      sprites[0] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellNN.png"));
-      sprites[1] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellNE.png"));
-      sprites[2] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellEE.png"));
-      sprites[3] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellSE.png"));
-      sprites[4] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellSS.png"));
-      sprites[5] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellSW.png"));
-      sprites[6] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellWW.png"));
-      sprites[7] = ImageIO.read(getClass().getResource("../images/spells/" + name + "/" + name + "SpellNW.png"));
+      sprites[0] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellNN.png"));
+      sprites[1] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellNE.png"));
+      sprites[2] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellEE.png"));
+      sprites[3] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellSE.png"));
+      sprites[4] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellSS.png"));
+      sprites[5] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellSW.png"));
+      sprites[6] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellWW.png"));
+      sprites[7] = ImageIO.read(getClass().getResource("/images/spells/" + name + "/" + name + "SpellNW.png"));
     } catch (IOException ioe) {
       ioe.printStackTrace();
